  @charset "UTF-8";
body {padding:2em;
 /*font-size: 13px;
    line-height: 16px;
    color: #333;
    margin: 0px;
	*/
	}
	select
	{min-width:8em !important;}
	table {border: .5px !important;}
	/*table {border-collapse: separate !important;}*/
 /*p, ul, div {
   font-size: 13px;
    line-height: 16px;
    color: #333;
    margin: 0px;
}
h3 {font-size: medium;}*/
#toplogo{ 
/*padding:1em;
padding-bottom:2em;*/
margin:0;
/*background-color:#1f1f1f;*/
min-width:100%;
min-height:75px;ß}
#toplogo{ 
background-image:url('/images/WOU-Logo2017.jpg');
/*background-size: contain;*/
background-repeat:no-repeat;
/*background-position: 5%;*/
height:auto;
/*min-height:90px;
position:relative;
top:0;
left:0; 
margin:-2em;
margin-bottom:1em;
padding-left:1em;*/
}
.loading img, .review_loading img, .view_loading img { max-height:50;
max-width:50; }
.count{
	width:100% !important;
	min-height:5em !important;
}

	.jqte_placeholder {
    display:block;
	}
/* .ui-accordion .ui-accordion-content{ overflow:visible !important; } */
input:required:hover {
        background: PaleGoldenrod;
    }
input:required:focus {
        background: white;
    }
    .helptext {
        background-image: url('/include_files/iframe_apps/facultysenate/WOU-Faculty-Forms/forms_shared/images/question.png');
        background-size: 15px 15px;
        background-repeat: no-repeat;
        min-width: 20px;
        padding: .5em;
        background-position: center;
    }
a.helptext {
        background-image: none;
    }

    .ui-icon-closethick, .ui-dialog-titlebar-close span {
        margin: 0!important;
        margin-top: 0!important;
    }
    .course_info {
        float: left;
		position: inherit;
		padding: .5em; 
		padding-left: 0;
		margin-right:.5em;
    }
	.related_course_info, related_course_info input, input.related_course_info{
        float: left;position: inherit;padding: .5em; padding-left: 0;
    }
    .ctitle input {
        min-width: 300px;
    }
input.credits, .credits input {
        max-width: 55px;
    }

    .wou_dialog {
        background-color: #FFF!important;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .ui-dialog {
        background-color: #FFF!important;
    }

    .budget-row {
        padding: .5em;
        border-bottom: dashed 1px;
    }
    input.budget-row {
        float: left;
    }
	.fouryother {
		min-width:10em;
		width:75%;}
	.asterisk_number {
		display:none;
		}
    .clarifying {
        width: 60%;
		min-width:10em;
    }
    .year {
        float: left;
        border: solid 1px;
        padding: .2em;
        display: table-cell;
        width: 100% ;
    }
div .fouryrdiv {
    float: left!important;
    margin-left: 1em!important;
    display: block;
}
.fourychoice {
    display: none;
}
.delete, button.delete, .ui-widget button.delete {
    float: right;
}
/*
body div {
    padding: 0;padding-bottom: .5em;
}
*/
/* loading-the AJAX indicator */
/*  .ui-autocomplete-loading { background: white url('/include_files/iframe_apps/facultysenate/WOU-Faculty-Forms/forms_shared/images/ajax-loader.gif') right center no-repeat;}*/
.hiddenRadio {
    display: none;
}
.TextBoxAsLabel {
    border: 0;background: transparent /* the important bit */
}
textarea {
    resize: both;
}
.ui-selectmenu-button span.ui-selectmenu-text {
        overflow: visible;padding: .3em;line-height: 1!important;
    }
    .error {
        border: 1px solid red;
    }
select.error, textarea.error, input.error {
    color: #FF0000;
}
span {
    background: none;
    /*url('/include_files/iframe_apps/library/website/scripts/jquery/jquery-ation/demo/images/checked.gif') no-repeat;
    width: 16px;
    height: 16px;*/
}
span.error {
    background: url('/include_files/iframe_apps/library/website/scripts/jquery/jquery-ation/demo/images/unchecked.gif') no-repeat;
    padding-left: 16px;
    margin: .3em;
    border: #FF0000 1px;
}

input:required + label, #nature_required {

    border-bottom: 1px solid orange !important;
}
input:invalid, textarea:invalid {
    border-color: orange !important;
}

input:valid, textarea:valid {
    border-color: LightGrey !important;
}
input:valid + label {

    border: LightGrey !important;
}

/**
 * style input elements that have a required
 * attribute and a focus state
 */
input:required:focus {
        border: 1px solid red;
        outline: none;
    }
    .label_tab {
        background-color: #FFF;
        opacity: 1;
        padding: 8px;
        color: #333;
 /* position:absolute;
  margin-top:-3.25em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px # 222; -
        webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px # 222;*/
        width: auto;
        height: auto;
        min-width: 40% ;
    }

#courses li{   margin: 0;}
#types_of_course{	
text-align:center;}
#course_types {
	list-style:none;}
	#prefixes{
	margin-right:.3em;
	margin-left:1em;
	border:solid #CCC 1px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
	.form_button {
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	padding:.5em;
}
#course_types li{
	padding:.2em;
	border:solid #CCC 1px;
	height: 3em;
}
#prefix_accord {
	list-style:none;
}
#prefixes {
	text-align:center;
}
#prefix_accord li{
	padding:0;
	padding-top:.25em;
}
.goal {padding-left:.35em;}
.show_dets, .get_goals {text-decoration:none !important;}

div.form_content {
	width:100%;
	display:inline-block;
}
#courses, #c_outcomes {
float:left;
}
ul.course_info li, ul.course_info{
	list-style:none;
	width:100%; 
}
a.getgoals {
	font-size:larger;}
	.budget-row {
            padding: .5em;
            border-bottom: dashed 1px;
        }
        /* the divs that hold each year*/
        .year {
            float: left;
            border: solid 1px;
            padding: .2em;
           display: table-cell;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }
		/*make sure the H3 goes all the way across*/
        h3 {
            width: 100%;
            float: left;
        }
        
		/* no padding on divs inside of year divs, please */
      #major_plan .year div {padding:0;}
	   /*total credits should be a solid div to keep funky wrapping away*/
        /*.credits, #total_credits */
		.credits{
            width: 100%;
            margin-right: 1em;
            text-align: right;
            float: left;
        }
        
        .plan_item_credits {
            float: right;
            margin-left: 2em;
        }
        /*center our plan*/
        #major_plan {
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }
		/*stuff under the gen ed heading needs to be indented*/
        .gened {
            margin-left: 1em;
        }
	
        /* same with the caveats at the bottom*/
		#caveats {
            width: 100%;
            margin-left: 1em;
            float: left;
        }
		
		/*the buttons to expand/collapse*/
		#expand, #collapse {
			float: right;
			display:none;
			size:auto;
		}
		
		/*the X for mobile dvices or when the tooltip hangs out too long*/
		.tooltip_close
		{
		 position:relative;
		 top:-10px;
		 padding:0;
		 padding-left:.2em;
		 padding-right:.2em;
		 margin-left:.3em;
		float:right;
		font-size:large;
		font-weight:bold;
		border:solid 1px #CCC;
		}
		/*unless we uncollapse, hide the year head*/
		.year_head {
			display:none;
		}
		/*this is where the approximate total credits live*/
		/*#desc_holder2 h4{
			float:right;
			max-width:20em;
		}*/
		/*tooltip needs to be a bit wider than WOU default*/
		.tooltip, .ui-tooltip { 
 		 max-width: 500px;
		}
			
		#cat_holder {
   /* display: table;*/
	width:100%;
		}
		#cat_descrip_holder {
  /*  display: table-row;*/
		}
		#highlit_chng ins { text-decoration:none;
		background-color:#cff391;}
		#highlit_chng, #cat_description_old, #cat_description
		{
			padding-left:.3em;
			padding-bottom:1em;
			border-right:dotted thin #999;
		}
		#descriptiontxt p.normal, description_oldtxt p.normal, #highlit_chng p.normal
		{max-width: 25em;}
		/*
		
body {
            font-size: 10px!important;
        }
		*/
#accordion, .view_requests, #types_of_course2, #all_holder, #d_holder, #q_holder, #w_holder, #lacc_holder {
	overflow: auto;
}
@media screen and (min-width: 800px) {
	#info_bottom{
		display:none;}
#course_types {
	columns: 5;
  -webkit-columns: 5;
  -moz-columns: 5;
  text-align:center;
}
#prefix_accord {
	columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
#courses, #c_outcomes {
float:left;
width:80%;}
        input {
            width: auto;
        }
        li.ui-tabs-selected, .ui-state-active {
            background-color: #757575 !important;
			}
	#all_holder, #d_holder, #q_holder, #w_holder, #lacc_holder {
	width:78%;
}		

#course_types2 {margin-left: 22%;}	
#prefixes{
	 width:20%;
	float:left;
	margin-top:-3.5em;
	margin-right:.2em;
}
	#my_lib_tabs {
                    max-width: 99%;
                    width: auto;
                    /*background: url('/include_files/iframe_apps/library/website/images/spacer.gif');*/
                    padding: 0;
                }
                .course_info {
                    padding: 0;
                }
                .ctitle input {
                    min-width: auto;
                }
}
@media screen and (max-width: 799px) {
	#info_side{
		display:none;}
#prefix_accord{
	columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
  width:100%;
}
 #course_types {
	columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
}

#types_of_course2{
	width:100%;
	 float:none;
}
#prefixes{
	 width:100%;
	 float:none;
	 margin-top:0;
}
#course_types2 {margin-left:0;}	
#courses, #c_outcomes {
	margin-top:1em;
float:left;
width:100%;
}
}

@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
 @import url("https://");
 
				#highlit_chng, #cat_description_old, #cat_description, #cat_holder,#cat_descrip_holder 
		{
			width:auto;
			display: block;
			padding-bottom:1em;
			border-bottom:dotted #000 1px;
		}
		#cat_description_old, #cat_description
		{
			display: table-cell;
			}
/*#insideContent, p, th, td, div, input, select, option {
	font-size: larger;
}*/
}
#major h2 {
	font-size: 30px;
    line-height: 1.5;
	font-weight:normal !important;
}
.ui-widget-header {
	 border-bottom-left-radius: 0px;
	 border-bottom-right-radius: 0px;
	border: none;
    border-bottom: 5px solid #db0a29;
    background: #ffffff;
    color: #ffffff;
    font-weight: bold;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	-moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	-moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	-moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	-moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	-moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: none;
    background: #db0a29;
    font-weight: bold;
    color: #ffffff;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #ffffff;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: #d8d8d8;
    font-weight: bold;
    color: #333333;
}
.ui-state-hover a:hover {
	border:none;
}
.ui-button-icon-only .ui-icon {
	left:0;
	top:0;
	margin-top:0;
	margin-left:0
	}
	.ui-dialog-title {
		    color: darkgrey;
	}
	.sorttable tbody tr td {
border:solid 1px #CCC;
}
.open>.dropdown-menu {
    display: block;
    position: relative !important;
}
